package com.bonus.sgzb.material.service;

import com.bonus.sgzb.material.domain.SecondaryWarehouse;
import com.bonus.sgzb.material.domain.TeamLeaseInfo;

import java.util.List;

/**
 * @author c liu
 * @date 2024/2/29
 */
public interface SecondaryWarehouseService {
    List<SecondaryWarehouse> getList(SecondaryWarehouse bean);

//    int addOperate(TeamLeaseInfo bean);

    List<TeamLeaseInfo> getOperateList(TeamLeaseInfo bean);

    List<TeamLeaseInfo> getRecords(TeamLeaseInfo bean);

//    List<TeamLeaseInfo> getNewRecords(TeamLeaseInfo bean);

    int addNewOperate(TeamLeaseInfo bean);
}
